/* CSS Document */

#contents_c h3 {
	margin: 25px 0;
}

#contents_c span {
	color: #E38D04;
}

#contents_c p {
	margin-bottom: 32px;
	line-height: 1.65;
	font-size: 110%;
	color: #333;
}

#contents_c .box p.mt-3 {
	margin-top: -3px;
}


#contents_c .box {
	margin: 0 0 20px;
	overflow: hidden;
}

#contents_c .box span img {
	padding: 3px 0 0 0;
	display: block;
}

#contents_c .box p {
	margin: 0 0 0 116px;
	_margin: 0 0 0 113px;
}
